@charset "UTF-8";

h1 {
    padding: 10px 10px 8px 10px;
    border-top: 5px solid #927500;
    background-color: #fff;
    color: #927500;
    font-size: 141.6%;
    font-weight: bold;
    line-height: 1.3;
}

#targetSign {
    display: none;
}

#sub_title {
    margin: 0 10px 10px;
}

h2 {
    font-size: 125%;
    font-weight: bold;
    background: url(../img/bg-h2.png) left top repeat-y;
    border: 1px solid #cccccc;
    border-left: none;
    padding: 6px 5px 5px 17px;
    margin: 0 0 12px 0;
    line-height: 1.3;
}

.h3_basic {
    border-bottom: 1px solid #cccccc;
    padding: 0 0 8px 0;
    margin: 0 0 7px 0;
    line-height: 1.3;
}

.h3_basic h3 {
    font-size: 108%;
    background: url(../img/bg-h3.gif) left 0.15em repeat-y;
    font-weight: bold;
    padding: 0 10px 0 15px;
}

.h3_basic.bdNone {
    border-bottom: none;
}

.h3_type01 {
    font-size: 109%;
    background: url(../img/bg-h2.gif) left 0.15em repeat-y;
    font-weight: bold;
    padding: 0 0 0 15px;
    line-height: 1.1;
    margin-bottom: 10px;
}

.mainimage01 {
    width: 100%;
    margin-bottom: 15px;
}

.mainimage01 img {
    width: 100%;
    height: auto;
}

.ul_category01 {
    overflow: hidden;
    *zoom: 1;
}

.ul_category01 li {
    float: left;
    margin-right: 10px;
}

.ul_img01 {
    text-align: center;
    margin: 0 auto;
}

.ul_img01 li {
    display: block;
    margin: 0 auto 10px;
    width: 80% !important;
}

.ul_img01 li img {
    width: 100%;
    height: auto;
}

.ul_pagenate01 {
    text-align: center;
}

.ul_pagenate01 li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin: 0 2px;
}

.ul_pagenate01 li a {
    display: block;
    border: 1px solid #052d5e;
    line-height: 1;
    padding: 3px 5px;
    text-decoration: none;
    color: #052d5e;
}

.ul_pagenate01 li.active a {
    border: 1px solid #052d5e;
    line-height: 1;
    padding: 3px 5px;
    color: #ffffff;
    background-color: #052d5e;
}

.ul_type01 {}

.ul_type01 li {
    margin: 0 0 1px 0;
}

.ul_type01 li.last {
    margin: 0 0 0 0;
}

.ul_type01 li a {
    display: block;
    padding: 5px 10px 5px 24px;
    text-decoration: none;
    background: url(../img/ico-arrow01.png) 7px 0.85em no-repeat #eff3f4;
    *zoom: 1;
}

.ul_type01 li.window a {
    background-image: url(../img/ico-window01.svg);
    background-repeat: no-repeat;
    background-position: 8px center;
    background-size: 9px 7px;
    -moz-background-size: 9px 7px;
    -webkit-background-size: 9px 7px;
}

.ul_type01 li a .icon {
    margin-left: 5px;
    vertical-align: middle;
}

.ul_type02 {}

.ul_type02 li {
    margin: 0 0 10px 0;
    display: block;
    min-height: 1%;
}

.ul_type02 li:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.ul_type02 li.last {
    margin: 0 0 0 0;
}

.ul_type02 li .image {
    float: left;
    margin-right: 12px;
}

.ul_type02 li .text {
    overflow: hidden;
}

.ul_type03 {}

.ul_type03 li {
    display: block;
    background: url(../img/ico-arrow01.png) left 0.6em no-repeat;
    padding: 0 0 0 19px;
    margin: 0 0 5px 0;
    position: relative;
    *zoom: 1;
}

.ul_type03 li.none {
    color: #666666;
    background: url(../img/ico-arrow01-nonactive.png) left 0.6em no-repeat;
}

.ul_type03 li.last {
    margin: 0 0 0 0;
}

.ul_type03 li a {
    text-decoration: none;
}

.ul_type04 {}

.ul_type04 li {
    display: block;
    background: url(../img/ico-circle01.png) left 0.45em no-repeat;
    background-size: 9px 9px;
    padding: 0 0 0 15px;
    margin: 0 0 0 0;
    position: relative;
}

.ul_type04 li.last {
    margin: 0 0 0 0;
}

.ul_type05 {}

.ul_type05 li {
    padding: 5px 0 6px 0;
    background: url(../img/bg-dot-x01.gif) repeat-x left bottom;
}

.ul_type05 li.last {
    margin-bottom: 0;
}

.ul_type05 li p {
    padding: 0 0 0 19px;
    background: url(../img/ico-arrow01.png) no-repeat left 0.6em;
}

.ul_type05 li p.none {
    background: url(../img/ico-arrow01-nonactive.png) no-repeat left 0.6em;
}

.ul_type05 li p a {
    text-decoration: none;
}

.ul_type06 {}

.ul_type06 li {
    margin-bottom: 5px;
    padding-bottom: 6px;
    background: url(../img/bg-dot-x01.gif) repeat-x left bottom;
}

.ul_type06 li.last {
    margin-bottom: 0;
}

.ul_type06 li p {
    padding: 0 0 0 19px;
    background: url(../img/ico-circle01.png) no-repeat left 0.6em;
}

.ul_type07 {}

.ul_type07 li {
    margin-bottom: 5px;
}

.ul_type07 li.last {
    margin-bottom: 0;
}

.ul_type07 li p {
    padding: 0 0 0 19px;
    background: url(../img/ico-rss01-2.png) no-repeat left 0.5em;
}

.ul_type08 {}

.ul_type08 li {
    margin-bottom: 5px;
    padding-bottom: 6px;
    background: url(../img/bg-dot-x01.gif) repeat-x left bottom;
}

.ul_type08 li.last {
    margin-bottom: 0;
}

.ul_type08 li p {
    padding: 0 0 0 19px;
    background: url(../img/ico-rss01-2.png) no-repeat left 0.5em;
}

.ul_type09 li a {
    text-decoration: none;
}

.ul_type10 li {
    background: url(../img/ico-arrow01.png) left 0.6em no-repeat;
    padding: 0 0 0 19px;
}

.ul_type10 li a {
    text-decoration: none;
}

.ul_type11 li,
.ul_type12 li,
.ul_type13 li {
    display: block;
    min-height: 1%;
}

.ul_type11 li:after,
.ul_type12 li:after,
.ul_type13 li:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

* html .ul_type11 li,
* html .ul_type12 li,
* html .ul_type13 li {
    height: 1%;
    /*\*/
    height: auto;
    overflow: hidden;
    /**/
}

.ul_type11 li .date {
    float: left;
    margin-right: 1em;
    display: inline;
}

.ul_type11 li .text {
    overflow: hidden;
    display: block;
    _zoom: 1;
}

.ul_type12 li {
    margin-bottom: 5px;
    padding-bottom: 6px;
    background: url(../img/bg-dot-x01.gif) repeat-x left bottom;
}

.ul_type12 li .date {
    float: left;
    display: inline;
}

.ul_type12 li .text {
    overflow: hidden;
    display: block;
    _zoom: 1;
}

.ul_type12.w3em li .date {
    width: 3.5em;
}

.ul_type12.w4em li .date {
    width: 4.5em;
}

.ul_type12.w5em li .date {
    width: 5.5em;
}

.ul_type12.w6em li .date {
    width: 6.5em;
}

.ul_type12.w7em li .date {
    width: 7.5em;
}

.ul_type12.w8em li .date {
    width: 8.5em;
}

.ul_type12.w9em li .date {
    width: 9.5em;
}

.ul_type12.w10em li .date {
    width: 10.5em;
}

.ul_type13 li .date {
    float: left;
    display: inline;
}

.ul_type13 li .text {
    overflow: hidden;
    display: block;
    _zoom: 1;
}

.ul_type13.w3em li .date {
    width: 3.5em;
}

.ul_type13.w4em li .date {
    width: 4.5em;
}

.ul_type13.w5em li .date {
    width: 5.5em;
}

.ul_type13.w6em li .date {
    width: 6.5em;
}

.ul_type13.w7em li .date {
    width: 7.5em;
}

.ul_type13.w8em li .date {
    width: 8.5em;
}

.ul_type13.w9em li .date {
    width: 9.5em;
}

.ul_type13.w10em li .date {
    width: 10.5em;
}

.ul_type14 {}

.ul_type14 li {
    margin: 0 0 1px 0;
}

.ul_type14 li.last {
    margin: 0 0 0 0;
}

.ul_type14 li {
    display: block;
    padding: 5px 10px 5px 28px;
    text-decoration: none;
    background: url(../img/ico-arrow01.png) 7px 0.9em no-repeat #eff3f4;
    *zoom: 1;
}

.ul_type14 li.window {
    background: url(../img/ico-window01.svg) 7px 0.95em no-repeat #eff3f4;
}

.ul_type14 li .icon {
    margin-left: 5px;
    vertical-align: middle;
}

.ul_type15 {
    display: block;
    min-height: 1%;
}

.ul_type15:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.ul_type15 li {
    margin: 0 10px 0 0;
    padding-left: 10px;
    background: url(../img/ico-arrow04-2.png) no-repeat left 0.8em;
    white-space: normal;
}

.ul_type15 li .icon {
    vertical-align: middle;
    padding: 0 5px;
}

.ul_type16 li {
    margin-bottom: 10px;
}

.ul_type16 li.last {
    margin-bottom: 0;
}

.ul_type16 li a {
    background: url(../img/ico-arrow01.png) left 2px no-repeat;
    padding: 0 0 0 19px;
    *zoom: 1;
}

.ul_type16 li ul {
    margin-left: 20px;
}

.ul_type16 li ul li {
    margin-bottom: 0;
}

.dl_note01,
.dl_note02 {
    display: block;
    min-height: 1%;
}

.dl_note01:after,
.dl_note02:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

* html .dl_note01,
* html .dl_note02 {
    height: 1%;
    /*\*/
    height: auto;
    overflow: hidden;
    /**/
}

.dl_note01 dt {
    font-size: 86%;
    float: left;
    width: 1.5em;
}

.dl_note01 dd {
    font-size: 86%;
    padding: 0 0 0 1.5em;
}

.dl_note02 dt {
    font-size: 86%;
    float: left;
    width: 2.5em;
}

.dl_note02 dd {
    font-size: 86%;
    padding: 0 0 0 2.7em;
}

.dl_type01,
.dl_type02,
.dl_type03 {
    display: block;
    min-height: 1%;
}

.dl_type01:after,
.dl_type02:after,
.dl_type03:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.dl_type01 dt {
    color: #052d5d;
    font-weight: bold;
    float: left;
    width: 1.9em;
    margin: 0 0 5px 0;
}

.dl_type01 dd {
    margin: 0 0 5px 0;
    padding: 0 0 0 2.2em;
}

.dl_type01 dd .dl_note01 dt {
    font-size: 86%;
    color: #333;
    font-weight: normal;
    float: left;
    width: 1.5em;
    margin: 0;
}

.dl_type01 dd .dl_note01 dd {
    font-size: 86%;
    padding: 0 0 0 1.5em;
    margin: 0;
}

.dl_type01 dd .dl_note02 dt {
    font-size: 86%;
    color: #333;
    font-weight: normal;
    float: left;
    width: 2.5em;
    margin: 0;
}

.dl_type01 dd .dl_note02 dd {
    font-size: 86%;
    padding: 0 0 0 2.7em;
    margin: 0;
}

.dl_type02 dt {
    float: left;
    width: 8em;
    margin: 0 0 5px 0;
}

.dl_type02 dd {
    background: url(../img/ico-arrow04-2.png) 8em 0.75em no-repeat;
    margin: 0 0 5px 0;
    padding: 0 0 0 9.5em;
}

.dl_type03 dt {
    color: #052d5d;
    font-weight: bold;
    float: left;
    width: 2.5em;
    margin: 0 0 5px 0;
}

.dl_type03 dd {
    margin: 0 0 5px 0;
    padding: 0 0 0 2.8em;
}

.dl_type03 dd .dl_note01 dt {
    font-size: 86%;
    color: #333;
    font-weight: normal;
    float: left;
    width: 1.5em;
    margin: 0;
}

.dl_type03 dd .dl_note01 dd {
    font-size: 86%;
    padding: 0 0 0 1.5em;
    margin: 0;
}

.dl_type03 dd .dl_note02 dt {
    font-size: 86%;
    color: #333;
    font-weight: normal;
    float: left;
    width: 2.5em;
    margin: 0;
}

.dl_type03 dd .dl_note02 dd {
    font-size: 86%;
    padding: 0 0 0 2.7em;
    margin: 0;
}

.englishPage .dl_type03 dt {
    color: #052d5d;
    font-weight: bold;
    float: left;
    width: 4.3em;
    margin: 0 0 5px 0;
}

.englishPage .dl_type03 dd {
    margin: 0 0 5px 0;
    padding: 0 0 0 4.6em;
}

.englishPage .dl_type03 dd .dl_note01 dt {
    font-size: 86%;
    color: #333;
    font-weight: normal;
    float: left;
    width: 1.5em;
    margin: 0;
}

.englishPage .dl_type03 dd .dl_note01 dd {
    font-size: 86%;
    padding: 0 0 0 1.5em;
    margin: 0;
}

.englishPage .dl_type03 dd .dl_note02 dt {
    font-size: 86%;
    color: #333;
    font-weight: normal;
    float: left;
    width: 2.5em;
    margin: 0;
}

.englishPage .dl_type03 dd .dl_note02 dd {
    font-size: 86%;
    padding: 0 0 0 2.7em;
    margin: 0;
}

.ol_type01 {}

.ol_type01 li {
    padding-bottom: 9px;
    margin-bottom: 8px;
    background: url(../img/bg-dot-x01.gif) repeat-x left bottom;
    display: block;
    min-height: 1%;
}

.ol_type01 li:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.ol_type01 li.last {
    margin-bottom: 0;
}

.ol_type01 li .number {
    float: left;
    width: 1.9em;
    font-weight: bold;
}

.ol_type01 li .text {
    display: block;
    overflow: hidden;
}

.ol_type02 {
    margin: 5px 0 0 0;
}

.ol_type02 li {
    display: block;
    min-height: 1%;
    margin: 0 0 5px 0;
}

.ol_type02 li.last {
    margin: 0 0 0 0;
}

.ol_type02 li:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.ol_type02 li .number {
    float: left;
    width: 1.9em;
}

.ol_type02 li .text {
    display: block;
    overflow: hidden;
}

.ol_type02 li dt {
    font-weight: bold;
}

.ol_type03 {
    margin: 5px 0 0 0;
}

.ol_type03 li {
    display: block;
    min-height: 1%;
    margin: 0 0 5px 0;
}

.ol_type03 li.last {
    margin: 0 0 0 0;
}

.ol_type03 li:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.ol_type03 li .number {
    float: left;
    width: 4.0em;
}

.ol_type03 li .text {
    display: block;
    overflow: hidden;
}

.ol_type03 li dt {
    font-weight: bold;
}

.updateList01,
.updateList02 {}

.updateList01 li,
.updateList02 li {
    padding: 4px 0 5px;
    background: url(../img/bg-dot-x01.gif) repeat-x left bottom;
}

.updateList01 li .date,
.updateList02 li .date {
    color: #666;
}

.updateList01 li .text,
.updateList02 li .text {
    background-image: url(../img/ico-arrow04.png);
    background-repeat: no-repeat;
    background-position: left 0.75em;
    background-size: 5px 6px;
    -moz-background-size: 5px 6px;
    -webkit-background-size: 5px 6px;
    padding-left: 10px;
}

.qaList01 {}

.qaList01 li {
    background: url(../img/bg-dot-x01.gif) repeat-x left bottom;
    padding-bottom: 1px;
}

.qaList01 li .question {
    background: url(../img/ico-question01.gif) no-repeat left 0.4em;
    padding: 5px 10px 5px 22px;
}

.qaList01 li .question a {
    text-decoration: none;
}

.qaList01 li .answerWrap {
    display: none;
    padding-bottom: 10px;
}

.qaList01 li .answerWrap .answer {
    padding: 12px 10px 15px 16px;
    background: #eff3f4;
}

.qaList01 li .answerWrap .answer .answerIn {
    padding: 0 0 0 22px;
    background: url(../img/ico-answer01.gif) no-repeat left 0.1em;
}

.separateList01 {}

.separateList01 li {
    margin-bottom: 30px;
    background: url(../img/bg-list-border01.gif) repeat-y left top;
    display: block;
    min-height: 1%;
}

.separateList01 li:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.separateList01 li.last {
    margin-bottom: 0;
}

.separateList01 li .textL {
    background: url(../img/ico-circle01.png) no-repeat left 0.5em;
    padding-left: 18px;
    width: 190px;
    float: left;
}

.separateList01 li.anchorList .textL {
    background: url(../img/ico-arrow01.png) no-repeat left 0.5em;
}

.separateList01 li.anchorList .textL a {
    text-decoration: none;
}

.separateList01 li.boldList .textL {
    background: none;
    font-weight: bold;
    padding-left: 0;
    width: 208px;
}

.separateList01 li .textR {
    width: 465px;
    float: right;
    font-size: 86%;
}

.boxDisplayList01 {}

.boxDisplayList01 li {
    margin: 0 0 10px;
}

.boxDisplayList01 li.last {
    margin: 0;
}

.boxDisplayList01 li .boxTitle {}

.boxDisplayList01 li .open {
    margin: 0 0 10px;
}

.boxDisplayList01 li .boxBody {
    overflow: hidden;
    *position: relative;
}

.rssLink01 {
    float: right;
    display: block;
    min-height: 1%;
}

.rssLink01:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.rssLink01 li {
    float: left;
}

.ul_category_list01 {}

.ul_category_list01 li {
    background: #eff3f4;
    margin-bottom: 10px;
    padding: 5px;
}

.ul_category_list01 li .wrap {
    background: #d9dddd url(../img/bg-arrow-r01-no.png) right center no-repeat;
    background-size: 18px 20px;
    padding-right: 25px;
}

.ul_category_list01 li .inner {
    background: #fff;
    overflow: hidden;
}

.ul_category_list01 li .inner .detail01 {
    background: #fff;
    padding: 5px;
    min-height: 80px;
    line-height: 1.7;
    overflow: hidden;
}

.ul_category_list01 li .inner .detail01 .category_listIn01 {
    padding: 8px 0 0 8px;
}

.ul_category_list01 li .inner .detail01 .category_listIn01 dt {
    font-size: 125%;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 7px;
}

.ul_category_list01 li .inner .detail01 .category_listIn01 dt a {
    color: #052d5d;
    text-decoration: none;
}

div.sp_scroll {
    padding-bottom: 15px;
    overflow: auto;
    white-space: nowrap;
}

div.sp_scroll_inner {
    padding-bottom: 15px;
    position: relative;
}

div.sp_scroll_inner:after {
    width: 100%;
    height: 1px;
    background: #ccc;
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
}

div.sp_scroll::-webkit-scrollbar {
    height: 7px;
}

div.sp_scroll::-webkit-scrollbar-track {
    background: #ccc;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
}

div.sp_scroll::-webkit-scrollbar-thumb {
    background: #927500;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.table_type01 {
    border-collapse: collapse;
    border: 1px solid #ccc;
}

.table_type01 th,
.table_type01 td {}

.table_type01 th {
    background-color: #052d5d;
    color: #fff;
    border: 1px solid #37577d;
}

.table_type01 td {
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.table_type01 tr.odd td {
    background-color: #eff3f4;
}

.table_type01 th div,
.table_type01 td div {
    padding: 7px 13px 4px 13px;
    font-size: 86%;
}

.table_type01 th div span.icon01 {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 0 0 0 12px;
    background: url(../img/ico-arrow03-1.png) left 0.6em no-repeat;
}

.table_type01 th div span a {
    color: #fff;
}

.table_type01 th div span.icon02 {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 0 0 0 18px;
    background: url(../img/ico-circle01.png) left 0.4em no-repeat;
}

.table_type02 {
    border: none;
}

.table_type02 th,
.table_type02 td {
    border: none;
    text-align: left;
    vertical-align: top;
}

.table_type03 {
    border: 1px solid #ccc;
}

.table_type03 th {
    background-color: #052d5d;
    border: 1px solid #052d5d;
    border-bottom: 1px solid #37577d;
    border-right: 1px solid #37577d;
    color: #fff;
}

.table_type03 td {
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.table_type03 td.tdBgBlue01 {
    background: #eff3f4;
}

.table_type03 th div,
.table_type03 td div {
    padding: 7px 13px 4px 13px;
    font-size: 86%;
}

.table_type03 th div span.icon01 {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 0 0 0 12px;
    background: url(../img/ico-arrow03-1.png) left 0.6em no-repeat;
}

.table_type03 th div span a {
    color: #fff;
}

.table_type03 th div span.icon02 {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 0 0 0 18px;
    background: url(../img/ico-circle01.png) left 0.4em no-repeat;
}

.table_type03 th a {
    text-decoration: underline !important;
}

.table_type04 {
    border-bottom: 1px solid #ccc;
}

.table_type04 th {
    color: #fff;
}

.table_type04 th.thSpace01 {
    background: #ccc;
}

.table_type04 th.thBgColor01 {
    background: #052d5d;
    border-right: 1px solid #37577d;
}

.table_type04 th.thBgColor02 {
    background: #105f90;
}

.table_type04 tr.odd th.thBgColor02 {
    background: #0d4f78;
}

.table_type04 td {
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.table_type04 tr.odd td {
    background: #eff3f4;
}

.table_type04 td.tdBgGray01,
.table_type04 tr.odd td.tdBgGray01 {
    background: #ccc;
}

.table_type04 th div,
.table_type04 td div {
    padding: 7px 13px 4px 13px;
    font-size: 86%;
}

.table_type05 {
    border-right: 1px solid #ccc;
}

.table_type05 th {
    color: #fff;
}

.table_type05 th.thSpace01 {
    background: #ccc;
}

.table_type05 th.thBgColor01 {
    background: #105f90;
}

.table_type05 th.thBgColor01 a {
    color: #fff;
}

.table_type05 th.thBgColor02 {
    background: #0d4f78;
}

.table_type05 th.thBgColor03 {
    background: #052d5d;
    border-bottom: 1px solid #37577d;
}

.table_type05 td {
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.table_type05 td.tdBgBlue01 {
    background: #eff3f4;
}

.table_type05 td.tdBgGray01 {
    background: #ccc;
}

.table_type05 th div,
.table_type05 td div {
    padding: 7px 13px 4px 13px;
    font-size: 86%;
}

.table_type05 th.thBgColor01 a,
.table_type05 th.thBgColor03 a {
    text-decoration: underline !important;
}

.table_type06 {
    border: 1px solid #ccc;
    border-top: none;
}

.table_type06 th {
    background-color: #052d5d;
    border: 1px solid #052d5d;
    border-top: 1px solid #37577d;
    border-bottom: 1px solid #37577d;
    color: #fff;
}

.table_type06 td {
    border-top: 1px solid #ccc;
    position: relative;
}

.table_type06 th div,
.table_type06 td div {
    padding: 7px 13px 4px 13px;
    font-size: 86%;
}

.table_type06 td div .linkArrow01 {
    padding-left: 13px;
    background: url(../img/ico-arrow04-2.png) no-repeat left 0.75em;
}

.table_type07 td {
    background: url(../img/bg-dot-x01.gif) repeat-x left bottom;
    text-align: left;
    vertical-align: top;
    font-size: 86%;
    padding: 5px 0;
}

.table_type08 {
    border: 1px solid #ccc;
}

.table_type08 th {
    color: #fff;
    border: 1px solid #37577d;
    background-color: #052d5d;
}

.table_type08 td {
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.table_type08 td.tdBgColor01 {
    border-bottom: 1px solid #ccc;
    background-color: #eff3f4;
}

.table_type08 th div,
.table_type08 td div {
    padding: 7px 13px 4px 13px;
    font-size: 86%;
}

.table_type08 th div span.icon01 {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 0 0 0 12px;
    background: url(../img/ico-arrow03-1.png) left 0.6em no-repeat;
}

.table_type08 th div span a {
    color: #fff;
}

.table_type08 th div span.icon02 {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 0 0 0 18px;
    background: url(../img/ico-circle01.png) left 0.4em no-repeat;
}

.table_type09 {
    border: 1px solid #ccc;
    border-top: none;
}

.table_type09 th {
    color: #fff;
    border: 1px solid #37577d;
    border-top: none;
    background-color: #052d5d;
}

.table_type09 td {
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.table_type09 td.tdBgColor01 {
    border-bottom: 1px solid #ccc;
    background-color: #eff3f4;
}

.table_type09 td.tdBgGray01 {
    background: #ccc;
}

.table_type09 th div,
.table_type09 td div {
    padding: 7px 13px 4px 13px;
    font-size: 86%;
}

.table_type09 th div span.icon01 {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 0 0 0 12px;
    background: url(../img/ico-arrow03-1.png) left 0.6em no-repeat;
}

.table_type09 th div span a {
    color: #fff;
}

.table_type09 th div span.icon02 {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 0 0 0 18px;
    background: url(../img/ico-circle01.png) left 0.4em no-repeat;
}

.table_type09 ul li {
    margin: 0;
}

.table_type09 dl dt {
    font-size: 100%;
    margin: 0;
}

.table_type09 dl dd {
    font-size: 100%;
    margin: 0;
}

.table_type09 .ul_type13 li div {
    padding: 0;
    font-size: 100%;
}

.table_type10 {
    width: 100%;
    border: none;
}

.table_type10 th {
    color: #fff;
    border: 1px solid #37577d;
    background-color: #052d5d;
}

.table_type10 th,
.table_type10 td {
    display: block;
}

.table_type10 td {
    border: 1px solid #ccc;
    border-top: none;
    border-collapse: collapse;
}

.table_type10 td.tdBgColor01 {
    background-color: #eff3f4;
}

.table_type10 th div,
.table_type10 td div {
    padding: 7px 13px 4px 13px;
    font-size: 86%;
}

.table_type10 th div span.icon01 {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 0 0 0 12px;
    background: url(../img/ico-arrow03-1.png) left 0.6em no-repeat;
}

.table_type10 th div span a {
    color: #fff;
}

.area {
    position: relative;
}

.wrapper {
    overflow: auto;
    margin-left: 56px;
}

.table_type11 {
    width: 100%;
    border: 1px solid #ccc;
    border-collapse: collapse;
}

.table_type11 th {
    width: 55px;
    color: #fff;
    border: 1px solid #37577d;
    background-color: #052d5d;
}

.table_type11 td {
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.table_type11 th div,
.table_type11 td div {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 7px 13px 4px 13px;
    font-size: 86%;
    word-break: keep-all;
    white-space: nowrap;
}

.table_type11 td:first-child div {
    min-width: 55px;
}

.table_type11 td div {
    min-width: 100px;
}

.table_type12 {
    display: block;
}

.table_type12 th {
    color: #fff;
}

.table_type12 thead {
    width: 100%;
    display: none;
}

.table_type12 colgroup,
.table_type12 col {
    display: none;
}

.table_type12 tbody,
.table_type12 tbody tr,
.table_type12 tbody th,
.table_type12 tbody td {
    width: 100%;
    display: block;
}

.table_type12 tbody tr:not(:first-child) {
    margin-top: 25px;
    border-top: 1px solid #ccc;
}

.table_type12 tbody th,
.table_type12 tbody td {
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
}

.table_type12 tbody th {
    background: #052d5d;
}

.table_type12 td:before {
    padding: 7px 13px 4px 13px;
    background: #eff4f5;
    border-bottom: 1px solid #ccc;
    display: block;
    color: #333;
    font-size: 86%;
    content: attr(data-cell-head);
}

.table_type12 tr.odd td {
    background: #eff3f4;
}

.table_type12 th div,
.table_type12 td div {
    padding: 7px 13px 4px 13px;
    font-size: 86%;
}

.jsHeadFix {
    display: flex;
}

.jsHeadFix table {
    background-color: #FFF;
}

.jsHeadFix .fixedCell {}

.jsHeadFix .hideCell {
    display: none;
}

.table tr td:first-child {
    border-left: 1px solid #ccc;
}

.table tr.dummy+.table tr td {
    border-top: 1px solid #ccc;
}

.table tr.dummy,
.table tr.dummy * {
    height: 0;
    border-top: none;
    font-size: 0;
    visibility: hidden;
}

.table th.out-of-table-fixed {
    position: absolute;
    left: 0px;
}

.table_type01 ul li,
.table_type02 ul li,
.table_type03 ul li,
.table_type04 ul li,
.table_type05 ul li,
.table_type06 ul li,
.table_type07 ul li,
.table_type08 ul li,
.table_type09 ul li,
.table_type01 dl dt,
.table_type02 dl dt,
.table_type03 dl dt,
.table_type04 dl dt,
.table_type05 dl dt,
.table_type06 dl dt,
.table_type07 dl dt,
.table_type08 dl dd,
.table_type09 dl dd,
.table_type01 dl dd,
.table_type02 dl dd,
.table_type03 dl dd,
.table_type04 dl dd,
.table_type05 dl dd,
.table_type06 dl dd,
.table_type07 dl dd,
.table_type08 dl dd,
.table_type09 dl dd {
    font-size: 100%;
}

table .ul_type03 li {
    background-position: left 0.45em;
}

table .ul_type03 li.none {
    background-position: left 0.45em;
}

table .ul_type04 li {
    background-position: left 0.45em;
}

table .ul_type05 li p {
    background-position: left 0.45em;
}

table .ul_type05 li p.none {
    background-position: left 0.45em;
}

table .ul_type06 li p {
    background-position: left 0.45em;
}

table .ul_type07 li p {
    background-position: left 0.35em;
}

table .ul_type08 li p {
    background-position: left 0.35em;
}

table .ul_type10 li {
    background-position: left 0.45em;
}

.table_bd_top {
    border-top: 1px solid #ccc;
}

.btn_prev01 {
    text-align: right;
}

.btn_prev01 a {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    color: #333333;
    font-size: 86%;
    text-decoration: none;
    background: url(../img/ico-arrow02-l.png) left 0.3em no-repeat;
    padding: 0 0 0 20px;
}

.btn_next01 {
    text-align: right;
}

.btn_next01 a {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    color: #333333;
    font-size: 86%;
    text-decoration: none;
    background: url(../img/ico-arrow02-r.png) left 0.3em no-repeat;
    padding: 0 0 0 20px;
}

.spBottomBtn01 {
    margin-bottom: 10px;
    height: 27px;
    background-image: url(../img/bg-pagenation01.gif);
    background-position: left top;
    background-repeat: repeat;
    background-size: 10px 27px;
    -moz-background-size: 10px 27px;
    -webkit-background-size: 10px 27px;
    text-align: center;
}

.spBottomBtn01 a {
    display: block;
    height: 20px;
    padding: 7px 0;
}

body.englishPage .spBottomBtn01 a {
    height: 18px;
    padding: 9px 0;
}

.btn_type01 {
    text-align: center;
    background: url(../img/bg-pagination01-no.gif) left top repeat;
    width: 100%;
}

.btn_type01 a {
    display: block;
    text-align: center;
    color: #fff;
    text-decoration: none;
    padding: 10px 0;
    width: 100%;
}

.btn_type01 a span {
    padding: 0 0 0 15px;
    background: url(../img/ico-arrow03-1.png) left 0.3em no-repeat;
    background-size: 5px 6px;
}

.btn_type02 li {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
    background: url(../img/bg-pagination01-no.gif) left top repeat;
}

.btn_type02 li:last-child {
    margin: 0;
}

.btn_type02 li a {
    display: block;
    color: #fff;
    padding: 10px;
    background: url(../img/bg-pagination01-no.gif) left top repeat;
}

.btn_type02 li a span {
    display: inline-block;
    text-align: left;
    padding-left: 15px;
    background: url(../img/ico-arrow03-1.png) left 0.6em no-repeat;
    background-size: 5px 6px;
}

.btn_type03 {
    text-align: center;
    background: url(../img/bg-pagination01-no.gif) left top repeat;
    width: 100%;
}

.btn_type03 a {
    display: block;
    text-align: center;
    color: #fff;
    text-decoration: none;
    padding: 10px 0;
    width: 100%;
}

.btn_type03 a span {
    padding: 0 0 0 20px;
    background: url(../img/ico-window02.svg) left 0.1em no-repeat;
    background-size: 12px 9px;
}

.ico_signage01 {
    display: inline;
    position: relative;
}

.ico_signage01 img {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
    padding: 0 3px;
}

.ico_signage01 img[alt="outer"] {
    width: 12px;
    height: 9px;
}

.bg_radius_icon01,
.bg_radius_icon_sp01 {
    background-color: #eff3f4;
    border-radius: 21px;
    -webkit-border-radius: 21px;
    -moz-border-radius: 21px;
    padding-left: 10px;
    display: inline-block;
}

.bg_radius_icon01 p,
.bg_radius_icon_sp01 p {
    height: 19px;
    padding: 2px 18px 0 0;
}

.bg_radius_icon01 p .ico_category01,
.bg_radius_icon_sp01 p .ico_category01 {
    color: #333;
    font-size: 86%;
}

.ico_category01 {
    padding-left: 20px;
    background-image: url(../img/ico-category01.png);
    background-repeat: no-repeat;
    background-position: left 0.3em;
    background-size: 12px 8px;
    -moz-background-size: 12px 8px;
    -webkit-background-size: 12px 8px;
}

.ico_build01 {}

.ico_build01:after {
    content: "";
    display: inline-block;
    margin: 0 0 -2px 5px;
    width: 13px;
    height: 12px;
    background-image: url(../img/ico-build01.png);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 13px 12px;
    -moz-background-size: 13px 12px;
    -webkit-background-size: 13px 12px;
}

.ico_window01 {}

.ico_window01:after {
    content: "";
    display: inline-block;
    margin: 0 0 0 5px;
    width: 9px;
    height: 7px;
    background-image: url(../img/ico-window01.svg);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 9px 7px;
    -moz-background-size: 9px 7px;
    -webkit-background-size: 9px 7px;
}

.boxDouble01,
.boxAdobe01,
.boxBorder01,
.boxBorder02,
.boxBorder03,
.boxBorder04 {
    display: block;
    min-height: 1%;
}

.boxDouble01:after,
.boxAdobe01:after,
.boxBorder01:after,
.boxBorder02:after,
.boxBorder03:after,
.boxBorder04:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

* html .boxDouble01,
* html .boxAdobe01,
* html .boxBorder01,
* html .boxBorder02,
* html .boxBorder03,
* html .boxBorder04 {
    height: 1%;
    /*\*/
    height: auto;
    overflow: hidden;
    /**/
}

.boxDouble01_l {
    float: left;
}

.boxDouble01_r {
    float: right;
}

.boxAdobe01 {
    background-color: #eff3f4;
    padding: 13px 15px 15px 15px;
}

.boxAdobe01 p.bnr {
    margin: 2px 20px 0 0;
    display: inline;
    float: left;
}

.boxAdobe01 p.txt {
    font-size: 86%;
    overflow: hidden;
    *zoom: 1;
}

.boxContact01 {
    text-align: left;
    background-color: #fff;
    border: 1px solid #ccc;
    width: 100%;
    display: block;
    min-height: 1%;
}

.boxContact01:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.boxContact01 .boxContact01In {
    margin: 11px 15px;
}

* html .boxContact01 {
    height: 1%;
    /*\*/
    height: auto;
    overflow: hidden;
    /**/
}

.boxContact01 p {
    font-size: 86%;
}

.boxContact02 {
    padding: 11px 15px;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 1px solid #ccc;
    background-color: #fff;
    text-align: left;
    display: block;
    min-height: 1%;
}

.boxContact02:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

* html .boxContact02 {
    height: 1%;
    /*\*/
    height: auto;
    overflow: hidden;
    /**/
}

.boxContact02 p {
    font-size: 86%;
}

.boxType01 {
    background-color: #eff3f4;
    padding: 10px 15px 10px 15px;
}

.boxImageLink01 {}

.boxImageLinkIn01 {
    background: #eff3f4;
    display: block;
    min-height: 1%;
}

.bl-hover .boxImageLinkIn01 {
    background: #e3e7e8;
}

.boxImageLinkIn01:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.boxImageLinkIn01 .image {
    float: left;
    width: 100%;
    height: auto;
}

.boxImageLinkIn01 .image img {
    width: 100%;
    height: auto;
}

.boxImageLinkIn01 .textWrap {
    overflow: hidden;
    padding: 16px 18px;
}

.boxImageLinkIn01 .textWrap .textTitle {
    background: url(../img/ico-arrow04-2.png) no-repeat left 0.5em;
    padding-left: 14px;
    margin-bottom: 10px;
}

.boxImageLinkIn01 .textWrap .textTitle a {
    font-weight: bold;
    text-decoration: none;
    line-height: 1.4;
}

.bl-hover .boxImageLinkIn01 .textWrap .textTitle a {
    text-decoration: underline;
}

.boxImageLinkIn01 .textWrap .textDetail {
    font-size: 86%;
    line-height: 1.7;
}

.boxImageLink02 {}

.boxImageLinkIn02 {
    border: 7px solid #eff3f4;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    background: #fff;
}

.bl-hover .boxImageLinkIn02 {}

.boxImageLinkArticle02 {}

.boxImageLinkArticle02 .titleWrap {
    background: url(../img/bg-linkbox-title02.png) repeat left top;
    background-size: 255px 29px;
}

.bl-hover .boxImageLinkArticle02 .titleWrap {}

.boxImageLinkArticle02 .titleWrap .title {
    background: url(../img/bg-linkbox-title01.png) repeat-y left top;
    background-size: 13px 29px;
}

.bl-hover .boxImageLinkArticle02 .titleWrap .title {}

.boxImageLinkArticle02 .titleWrap .title p {
    padding: 5px 10px 5px 22px;
    background: url(../img/ico-arrow03.png) no-repeat 6px center;
    background-size: 4px 5px;
    font-weight: bold;
}

.boxImageLinkArticle02 .titleWrap .title p a {
    color: #fff;
    text-decoration: none;
}

.boxImageLinkArticle02 .titleWrap .title p a .iconBlank01 {
    padding-left: 10px;
    vertical-align: middle;
}

.boxImageLinkArticle02 .detailWrap {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 13px 15px 15px;
    display: block;
    min-height: 90px;
}

.boxImageLinkArticle02 .detailWrap:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.boxImageLinkArticle02 .detailWrap .image {
    float: left;
    margin: 2px 8px 0 0;
    width: 87px;
}

.boxImageLinkArticle02 .detailWrap .image img {
    width: 100%;
    height: auto;
}

.boxImageLinkArticle02 .detailWrap .textDetail {
    overflow: hidden;
}

.boxImageLink03 {}

.boxImageLinkIn03 {
    background: #eff3f4;
    display: block;
    min-height: 1%;
    padding: 10px;
    margin-bottom: 20px;
}

.bl-hover .boxImageLinkIn03 {
    background: #e3e7e8;
}

.boxImageLinkIn03:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.boxImageLinkIn03 .image {
    float: left;
    width: 30%;
    height: auto;
    margin: 0 8px 10px 0;
}

.boxImageLinkIn03 .image img {
    height: auto;
    max-width: 100%;
}

.boxImageLinkIn03 .inner {
    background: #fff;
    overflow: hidden;
    padding: 10px;
}

.boxImageLinkIn03 .h3_category_list02 {
    padding: 0 0 16px 0;
    margin-top: 15px;
}

.boxImageLinkIn03 .h3_category_list02 h3 {
    font-size: 100%;
    font-weight: normal;
}

.boxImageLinkIn03 .textDetail {
    font-size: 86%;
    clear: both;
}

.boxImageLinkList01 {
    overflow: hidden;
    width: 100%;
    padding: 15px 0 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.boxImageLinkList01 ul {
    margin: 0;
    width: 100%;
    display: block;
    min-height: 1%;
}

.boxImageLinkList01 ul:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    visibility: hidden;
}

.boxImageLinkList01 ul li {
    margin: 0 0 15px;
    width: 100%;
}

.largeBox01 .boxImageLinkArticle02 .detailWrap .image {
    float: none;
    margin: 0 0 10px;
    width: 100%;
}

.largeBox01 .boxImageLinkArticle02 .detailWrap .image img {
    width: 100%;
    height: auto;
}

.largeBox01 .boxImageLinkArticle02 .detailWrap .textDetail {}

.boxBorder01 {
    border: 1px solid #cccccc;
    padding: 5px 10px;
}

.boxBorder02 {
    border: 1px solid #cccccc;
    padding: 5px 15px;
}

.boxBorder03 {
    border: 1px solid #cccccc;
    padding: 10px;
}

.boxBorder04 {
    border: 1px solid #cccccc;
    padding: 15px;
}

.imgSection01 {}

.imgSection01 .imgL01,
.imgSection01 .imgR01,
.imgSection01 .txtL01 {
    width: 100% !important;
    margin-bottom: 20px;
}

.imgSection01 .imgL01 img:not(img[src*="../img/ico-"][src$=".svg"]),
.imgSection01 .imgR01 img:not(img[src*="../img/ico-"][src$=".svg"]) {
    width: 100%;
    height: auto;
}

.imgSection01 .imgL01 .caption img,
.imgSection01 .imgR01 .caption img {
    width: auto;
}

.imgSection01 .imgL01.imgAuto img,
.imgSection01 .imgR01.imgAuto img {
    width: inherit;
    height: auto;
}

.borderB_dot01 {
    padding: 0 0 10px 0;
    border-bottom: 1px dotted #cccccc;
}

.tabList01 {
    margin-bottom: 15px;
    border-bottom: 1px solid #ccc;
    position: relative;
    z-index: 1;
    display: block;
    min-height: 1%;
}

.tabList01:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.tabList01 li {
    position: relative;
    z-index: 2;
    margin-bottom: -1px;
    float: left;
    border-right: 1px solid #5b5b5b;
}

.tabList01 li.last {
    border-right: none;
}

.tabList01 li table {}

.tabList01 li table td {
    vertical-align: middle;
    background: url(../img/bg-tab-no01.gif) repeat left top;
    cursor: pointer;
}

.tabList01 li table td.active {
    background: url(../img/bg-tab-active01.gif) repeat-x left top #fff;
}

.tabList01 li table td a {
    display: block;
    padding: 3px 16px;
    font-size: 86%;
    text-decoration: none;
    color: #fff;
}

.tabList01 li table td.active a {
    color: #333;
}

.tabList01 li table td a span {
    display: block;
    height: 14px;
    overflow: hidden;
}

.tabList01 li table td a span img {
    position: relative;
}

.tabList01 li table td.active a span img {
    top: -14px;
}

.tabContentsWrap01>div {
    overflow: hidden;
    *position: relative;
}

.tabContentsWrap01 .hideContents {
    height: 0;
}

.tabList02 {
    overflow: hidden;
    width: 710px;
    background: url(../img/bg-tab-no01.gif) repeat left top;
    margin-bottom: 15px;
}

.tabList02 ul {
    margin: 0 0 -1px;
    width: 715px;
    display: block;
    min-height: 1%;
}

.tabList02 ul:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.tabList02 ul li {
    float: left;
    width: 354px;
    border-right: 1px solid #5b5b5b;
    border-bottom: 1px solid #5b5b5b;
}

.tabList02 ul li table {
    width: 100%;
}

.tabList02 ul li table td {
    cursor: pointer;
    background: url(../img/bg-tab-no01.gif) repeat left top;
}

.tabList02 ul li table td.active {
    background: url(../img/bg-tab-active02.gif) repeat left top;
}

.tabList02 ul li a {
    display: block;
    padding: 5px 15px;
    font-size: 86%;
    color: #fff;
    text-decoration: none;
}

.tabList02 ul li td a span {
    cursor: pointer;
    display: block;
    padding-left: 12px;
    background: url(../img/ico-arrow03-1.png) no-repeat left 0.7em;
}

.tabList02 ul li td.active a span {
    background: url(../img/ico-arrow08.png) no-repeat left 0.7em;
}

.tabContentsWrap02>div {
    overflow: hidden;
}

.tabContentsWrap02 .hideContents {
    height: 0;
}

.tabList03 {
    overflow: hidden;
    width: 710px;
    background: url(../img/bg-tab-no01.gif) repeat left top;
    margin-bottom: 15px;
}

.tabList03 ul {
    margin: 0 0 -1px;
    width: 715px;
    display: block;
    min-height: 1%;
}

.tabList03 ul:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.tabList03 ul li {
    float: left;
    width: 236px;
    border-right: 1px solid #5b5b5b;
    border-bottom: 1px solid #5b5b5b;
}

.tabList03 ul li table {
    width: 100%;
}

.tabList03 ul li table td {
    cursor: pointer;
    background: url(../img/bg-tab-no01.gif) repeat left top;
}

.tabList03 ul li table td.active {
    background: url(../img/bg-tab-active02.gif) repeat left top;
}

.tabList03 ul li a {
    display: block;
    padding: 5px 15px;
    font-size: 86%;
    color: #fff;
    text-decoration: none;
}

.tabList03 ul li td a span {
    cursor: pointer;
    display: block;
    padding-left: 12px;
    background: url(../img/ico-arrow03-1.png) no-repeat left 0.7em;
}

.tabList03 ul li td.active a span {
    background: url(../img/ico-arrow08.png) no-repeat left 0.7em;
}

.tabContentsWrap03>div {
    overflow: hidden;
}

.tabContentsWrap03 .hideContents {
    height: 0;
}

.caption {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 5px 0 0 0;
    font-size: 86%;
}

.linkLabel01 {
    width: 100%;
}

.linkLabelIn01 {
    background: url(../img/bg-link-label01-no.gif) repeat-y left top #eff3f4;
}

.bl-hover .linkLabelIn01 {
    background: url(../img/bg-link-label01-on.gif) repeat-y left top #e3e7e8;
}

.linkLabelIn01 p {
    background: url(../img/ico-arrow05.png) no-repeat 21px center;
    padding: 16px 10px 16px 68px;
}

.linkLabelIn01 p.blank {
    background: url(../img/ico-window01.svg) no-repeat 19px center;
}

.linkLabelIn01 p a {
    text-decoration: none;
    font-size: 86%;
}

.linkLabelIn01 p a span {
    font-weight: bold;
    font-size: 134%;
}

.paginationList01 {}

.paginationList01 ul {
    background-image: url(../img/bg-pagenation01.gif);
    background-position: left top;
    background-repeat: repeat;
    background-size: 10px 27px;
    -moz-background-size: 10px 27px;
    -webkit-background-size: 10px 27px;
    display: block;
    min-height: 1%;
}

.paginationList01 ul:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.paginationList01 ul li {
    display: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.paginationList01 ul li.prev {
    float: left;
    display: block;
    width: 50%;
}

.paginationList01 ul li.next {
    float: right;
    display: block;
    width: 50%;
}

.paginationList01 ul li.last {
    border-left: 1px solid #2f2f2f;
}

.paginationList01 ul li a {
    display: block;
    height: 27px;
}

.paginationList01 ul li a span {
    display: block;
    overflow: hidden;
    text-indent: -9999px;
}

.paginationList01 ul li.prev a span {
    margin-left: 16px;
    background-image: url(../img/txt-pagenation01-pvev.png);
    background-repeat: no-repeat;
    background-position: left 10px;
    background-size: 74px 9px;
    -moz-background-size: 74px 9px;
    -webkit-background-size: 74px 9px;
}

.paginationList01 ul li.next a span {
    margin-right: 16px;
    background-image: url(../img/txt-pagenation01-next.png);
    background-repeat: no-repeat;
    background-position: right 10px;
    background-size: 73px 9px;
    -moz-background-size: 73px 9px;
    -webkit-background-size: 73px 9px;
}

.linkType01 {
    background: url(../img/ico-arrow01.png) no-repeat left 0.6em;
    padding: 0 0 0 19px;
}

.linkType01 a {
    text-decoration: none;
}

.linkType02 {
    background: url(../img/ico-circle01.png) left 0.6em no-repeat;
    padding: 0 0 0 19px;
}

.lineThrough {
    text-decoration: line-through;
}

.img100per {
    width: 100%;
    height: auto;
}

.img50per {
    width: 50%;
    height: auto;
}

.p_rss_head01 {
    float: right;
    *display: inline;
}

.p_rss_head01 a {
    display: block;
    width: 23px;
    height: 23px;
    text-indent: -9999px;
    background-image: url(../img/ico-rss01.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 23px 23px;
    -moz-background-size: 23px 23px;
    -webkit-background-size: 23px 23px;
}

.ul_sns_head_sp01 {
    float: left;
    height: 23px;
}

.ul_sns_head_sp01 li {
    display: inline-block;
    padding-top: 2px;
}

.titBox01 {
    position: relative;
}

.titBox01 .titBoxTit01 {
    padding: 13px 0 14px;
    text-align: center;
    background-color: #0d4f78;
}

.titBox01 .titBoxBtn01 {
    position: absolute;
    right: 0;
    top: 0;
}

.titBox01 .titBoxBtn01 li {
    display: none;
}

.titBox01 .titBoxBtn01 li.rss {
    display: block;
}

.titBox01 .titBoxBtn01 li a {
    display: block;
    margin: 13px 15px 0 0;
    width: 13px;
    height: 13px;
    text-indent: -9999px;
    background-image: url(../img/ico-rss02.gif);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 13px 13px;
    -moz-background-size: 13px 13px;
    -webkit-background-size: 13px 13px;
}

.elementType01,
.elementType02,
.elementType03,
.elementType04,
.elementType05,
.elementType06,
.elementType07 {
    display: inline-block;
    font-size: 140%;
    font-weight: bold;
    color: #fff;
    padding: 0 20px;
    margin: 0 0 15px;
}

.elementType01 {
    background-color: #BF0005;
}

.elementType02 {
    background-color: #060;
}

.elementType03 {
    background-color: #006;
}

.elementType04 {
    background-color: #C90;
}

.elementType05 {
    background-color: #906;
}

.elementType06 {
    background-color: #F63;
}

.elementType07 {
    background-color: #6C0;
}

.tableBreak01 th div,
.tableBreak01 td div {
    word-break: break-all;
    padding: 7px 5px 4px;
}

.tableBreak02 th div,
.tableBreak02 td div {
    word-break: break-all;
}

.sp_tableBlock01 {
    display: block;
}

.sp_tableBlock01 colgroup col {
    width: 100%;
}

.sp_tableBlock01 th,
.sp_tableBlock01 td {
    display: block;
}

.youtube {
    position: relative;
    width: 100%;
    padding-top: 71.25%;
}

.youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}

.slideshare {
    position: relative;
    width: 100%;
    padding-top: 71.25%;
}

.slideshare iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}

.embed {
    position: relative;
    width: 100%;
    padding-top: 71.25%;
}

.embed iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}

.spframe {
    word-break: normal;
    border-top: #770818 solid 5px;
}

.spsize {
    width: 74px;
    height: 110px;
}

.tech_frame {
    word-break: normal;
    border-top: #052d5e solid 5px;
}

.boxAdobe01 .imgSection01 .adb {
    width: 100% !important;
    margin-bottom: 10px;
    text-align: center;
}

.boxAdobe01 .imgSection01 .adb img {
    width: 158px;
    height: 39px;
    text-align: center;
}